```
  ____ ____  _   _ ____ ____    _____ _   _ _____ __  __ _____ ____
 / ___|  _ \| | | | __ )___ \  |_   _| | | | ____|  \/  | ____/ ___|
| |  _| |_) | | | |  _ \ __) |   | | | |_| |  _| | |\/| |  _| \___ \
| |_| |  _ <| |_| | |_) / __/    | | |  _  | |___| |  | | |___ ___) |
 \____|_| \_\\___/|____/_____|   |_| |_| |_|_____|_|  |_|_____|____/

```

## Flat Design themes for Grub2.

## Install

Usage:  `sudo ./install.sh`  **[OPTIONS...]**

*if no option used the terminal user interface will be show up*

|  OPTIONS:      | |
|:---------------|:-------------|
| -v, --vimix    | Vimix grub theme |
| -s, --stylish  | Stylish grub theme |
| -t, --tela     | Tela grub theme |
| -l, --slaze    | Slaze grub theme |
| -h, --help     | Show this help |

## Screenshots

### Vimix grub theme

![01](https://github.com/vinceliuice/grub2-themes/blob/master/screenshots/grub-theme-vimix.jpg?raw=true)

### Stylish grub theme

![02](https://github.com/vinceliuice/grub2-themes/blob/master/screenshots/grub-theme-stylish.jpg?raw=true)

### Tela grub theme

![03](https://github.com/vinceliuice/grub2-themes/blob/master/screenshots/grub-theme-tela.jpg?raw=true)

### Slaze grub theme

![04](https://github.com/vinceliuice/grub2-themes/blob/master/screenshots/grub-theme-slaze.jpg?raw=true)
